﻿Copyright (c) 2019 Fluke Corporation                        MET/CAL Procedure
=============================================================================
INSTRUMENT:            Amprobe AMB-1A: (1 year) VER /5320A
DATE:                  2019-03-12 09:56:52
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 26679 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       5
NUMBER OF LINES:       114
CONFIGURATION:         Fluke 5320A
=============================================================================
#
#  Procedure Author:
#      KH, DAC
#
#  Source:
#      Amprobe AMB-1A
#      Instruction Manual
#      Electrical Specifications
#      Part No. 947758 Rel. 4/89
#
#      Amprobe AMB-1A
#      Instruction Manual
#      Supplement
#      11/06
#
#  Additional Equipment Required:
#      None
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R                    P                                     V

  1.002  CALL         Sub Display Copyright
  1.003  CALL         Sub High Voltage Safety Warning
  1.004  CALL         Sub Select Failed Test Mode
  1.005  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.006  RSLT         =
  1.007  HEAD         {LO OHMS MEASUREMENT ACCURACY}
  1.008  RSLT         =
  1.009  HEAD         LO OHMS MEASUREMENT ACCURACY:{ 100 Ohm Range}
  1.010  TSET         UUT_RES = 5
  1.011  TARGET       -p
  1.012  DISP         Connect the 5320A to the UUT as follows:
  1.012  DISP
  1.012  DISP         [32] 5320A OUTPUT LoOhm HI <===========> UUT RED Jack
  1.012  DISP         [32] 5320A OUTPUT LoOhm LO <===========> UUT BLACK Jack
  1.012  DISP         [32] 5320A OUTPUT LoOhm-SENSE HI <=====> UUT RED Jack
  1.012  DISP         [32] 5320A OUTPUT LoOhm-SENSE LO <=====> UUT BLACK Jack
  1.013  DISP         Turn the UUT Rotary Switch to Ohms.
  1.014  5320         Mode = LR; +Resistance = 20 Ohms; Sense = 4W
  1.015  TARGET       -m
  1.016  DISP         Press and hold the TEST button until pointer stabilizes.
  1.016  DISP
  1.016  DISP         Observe UUT reading, Press ADVANCE when ready.
  1.017  MEMI         Enter UUT reading in ohms:
  1.018  MEMCX        20Z            3%

  2.001  5320         Mode = LR; +Resistance = 5 Ohms; Sense = 4W
  2.002  TARGET       -m
  2.003  DISP         Press and hold the TEST button until pointer stabilizes.
  2.003  DISP
  2.003  DISP         Observe UUT reading, Press ADVANCE when ready.
  2.004  MEMI         Enter UUT reading in ohms:
  2.005  MEMCX        5Z             3%
  3.001  DISP         Remove all Connections.

  3.002  RSLT         =
  3.003  HEAD         {MEG OHM MEASUREMENT ACCURACY}
  3.004  TARGET       -p
  3.005  DISP         [32]                     WARNING!
  3.005  DISP
  3.005  DISP         Pushing the TEST button produces a potentially dangerous
  3.005  DISP         voltage at the UUT output terminals when the UUT is in
  3.005  DISP         the MOhm function.
  3.006  DISP         Connect the 5320A to the UUT as follows:
  3.006  DISP
  3.006  DISP         [32] 5320A OUTPUT V HI <=====> UUT V-Ohm
  3.006  DISP         [32] 5320A OUTPUT V LO <=====> UUT COM
  3.007  RSLT         =
  3.008  RSLT         =500 V Range
  3.009  RSLT         =
  3.010  HEAD         MEG OHM MEASUREMENT ACCURACY(500 V):{ 100 MOhm Range}
  3.011  DISP         Turn the UUT Rotary switch to MOhms.
  3.012  5320         Mode = HR; +Resistance = 10 MOhm; TestVoltage = 500 V
  3.013  TARGET       -m
  3.014  MATH         SAFEON("UUT", "500 V", "")
  3.015  DISP         Press and hold the TEST button until pointer stabilizes.
  3.015  DISP
  3.015  DISP         Observe UUT reading, Press ADVANCE when ready.
  3.016  MATH         SAFEOFF("UUT")
  3.017  MEMI         Enter UUT reading in megohms:
  3.018  MEMCX  100   10MZ           20%           500V

  4.001  5320         Mode = HR; +Resistance = 50 MOhm; TestVoltage = 500 V
  4.002  TARGET       -m
  4.003  MATH         SAFEON("UUT", "500 V", "")
  4.004  DISP         Press and hold the TEST button until pointer stabilizes.
  4.004  DISP
  4.004  DISP         Observe UUT reading, Press ADVANCE when ready.
  4.005  MATH         SAFEOFF("UUT")
  4.006  MEMI         Enter UUT reading in megohms:
  4.007  MEMCX  100   50MZ           20%           500V

  5.001  HEAD
  5.002  END
